<meta charset="utf-8">
<link href="../../css/templatemo_style.css" rel="stylesheet" type="text/css" />
<?php
session_start();
if (isset($_GET['s'])) {
    $s = $_GET['s'];
    $_SESSION['GROUPOFUSE'] = $s;
}


if ($_SESSION['GROUPOFUSE'] == 1) {
    $pagetitle = "1oυ Γραφείου!!!";
    include('../../divs/header.php');
} else {
    require_once('../../login/login_functions.inc.php');
    $url = absolute_url('../../login/login.php');
    header("Location: $url");
    exit();
}
?>


<!--  MENU  -->

<div id="templatemo_menu_wrapper">

    <?php
    if (isset($_GET['s'])) {
        echo'
    <div id="templatemo_menu">
        <ul>
            <li><a href="1oGrafeio.php" class="current"><span></span>Αρχική</a></li>
            <li><a><span></span>Ενημέρωση Στελεχών</a>
</a>
             <ul><li><a href="enhmerosh.php" target="_parent" ><span></span>Δείτε τις πρόσφατες ανακοινώσεις</a></li>
                <li><a href="anakoinosh.php" target="_parent"><span></span>Αναρτήστε τη δική σας ανακοίνωση</a></li>
             </ul>            
</li>
            <li><a><span></span>Πρωτοκόλληση</a>
<ul>
<li><a href="eiserhomena.php" target="_parent" ><span></span>Δείτε τα εισερχόμενα</a></li>
 <li><a href="exerhomena.php" target="_parent"><span></span>Δείτε τα εξερχόμενα</a></li>
 <li><a href="preis.php" target="_parent"><span></span>Πρωτοκολληση νέου εισερχομένου εγγράφου</a></li>
  <li><a href="prex.php" target="_parent"><span></span>Πρωτοκολληση νέου εξερχομένου εγγράφου</a></li>
                </ul>              
</li>
            <li><a><span></span>Προσωπικό</a>
 <ul>
<li><a href="atomeg.php" target="_parent" ><span></span>Ατομικά Έγγραφα Στελεχών</a></li>
 <li><a href="editatom.php" target="_parent"><span></span>Επεξεργασία Ατομικών Εγγράφων</a></li>
 <li><a href="addatom.php" target="_parent"><span></span>Δημιουργία νέων ατομικών Εγγράφων</a></li>
                </ul>                              
</li>
            <li><a><span></span>Παραγωγή Εγγράφων</a>
 <ul>
 <li><a href="fporeias.php" target="_parent" ><span></span>Έκδοση Φύλλου Πορείας</a></li>
 <li><a href="fadeias.php" target="_parent"><span></span>Έκδοση Φύλλου Αδείας</a></li>
 <li><a href="apolyt.php" target="_parent"><span></span>Έκδοση Απολυτηρίου</a></li>
                </ul>                              
</li>
 <li><a href="../dkths/dkths.php?s=6"><span></span>Επιστροφή στη Σελίδα Διοικητή </a></li>
            <li><a href="logout.php" target="_parent"><span></span>Logout </a></li>
        </ul>    
        
	</div>';
    } else {
        echo'
    <div id="templatemo_menu">
        <ul>
            <li><a href="1oGrafeio.php" class="current"><span></span>Αρχική</a></li>
            <li><a><span></span>Ενημέρωση Στελεχών</a>
</a>
             <ul><li><a href="enhmerosh.php" target="_parent" ><span></span>Δείτε τις πρόσφατες ανακοινώσεις</a></li>
                <li><a href="anakoinosh.php" target="_parent"><span></span>Αναρτήστε τη δική σας ανακοίνωση</a></li>
             </ul>            
</li>
            <li><a><span></span>Πρωτοκόλληση</a>
<ul>
<li><a href="eiserhomena.php" target="_parent" ><span></span>Δείτε τα εισερχόμενα</a></li>
 <li><a href="exerhomena.php" target="_parent"><span></span>Δείτε τα εξερχόμενα</a></li>
 <li><a href="preis.php" target="_parent"><span></span>Πρωτοκολληση νέου εισερχομένου εγγράφου</a></li>
  <li><a href="prex.php" target="_parent"><span></span>Πρωτοκολληση νέου εξερχομένου εγγράφου</a></li>
                </ul>              
</li>
            <li><a><span></span>Προσωπικό</a>
 <ul>
<li><a href="atomeg.php" target="_parent" ><span></span>Ατομικά Έγγραφα Στελεχών</a></li>
 <li><a href="editatom.php" target="_parent"><span></span>Επεξεργασία Ατομικών Εγγράφων</a></li>
 <li><a href="addatom.php" target="_parent"><span></span>Δημιουργία νέων ατομικών Εγγράφων</a></li>
                </ul>                              
</li>
            <li><a><span></span>Παραγωγή Εγγράφων</a>
 <ul>
 <li><a href="fporeias.php" target="_parent" ><span></span>Έκδοση Φύλλου Πορείας</a></li>
 <li><a href="fadeias.php" target="_parent"><span></span>Έκδοση Φύλλου Αδείας</a></li>
 <li><a href="apolyt.php" target="_parent"><span></span>Έκδοση Απολυτηρίου</a></li>
                </ul>                              
</li>
             <li><a href="logout.php" target="_parent"><span></span>Logout </a></li>
        </ul>    
        
	</div>';
    }
    ?>


</div> <!-- end of templatemo_menu -->

<div id="templatemo_main"> <span class="tm_bottom"></span>


    <div id="buttons">    <form action="addatom1php" method="post">
            <?php
            require_once('../../mysqli_connect.php');
            if ($_POST['submitted']) {
                $errors = array();

                if (empty($_POST['name'])) {
                    $errors[] = 'Δεν επιλέξατε στέλεχος';
                } else {
                    $name = mysqli_real_escape_string($dbc, trim($_POST['name']));
                    $data = explode(' ', $name);
                    $id = $data[3];
                }


                $q = "Select s.name,s.surname,s.rankid,s.kathikontaid,s.address,s.telephone,r.rankname,k.kathikname
               from stelexi s,ranks r,kathikonta k where id=$id and s.rankid=r.rankid and k.kathikid=s.kathikontaid";
                $r = @mysqli_query($dbc, $q);
                list($name, $surname, $rid, $kid, $address, $telephone, $rn, $kn) = mysqli_fetch_row($r);
                echo '
            <h1>Ατομικά Στοιχεία </h1>
            Όνομα:<input name="name" value=' . $name . '></input>';
                echo'       Επίθετο:<input value=' . $surname . '></input>';
                $q1 = "select rankname from ranks ";
                $r1 = @mysqli_query($dbc, $q1);

                echo'       Βαθμός:<select name="rank" >';
                while ($row = mysqli_fetch_array($r1, MYSQLI_ASSOC)) {
                    echo '<option selected value=' . $rn . '>' . $row['rankname'] . ' </option>';
                }


                echo'         </select>';
                echo'            Διεύθυνση:<input name="name" value=' . $address . '></input>';
                echo'            Τηλέφωνο:<input name="name" value=' . $telephone . '></input>';
                echo'            Καθήκοντα:<input name="name">' . $kn . '</input>';
            } else
                echo'error';
            ?>   

            <p><input type="submit" name="submit" value="Αναρτήστε την ανακοίνωσή σας!!!!" /></p>
            <input type="hidden" name="submitted" value="TRUE" />
            </select>
        </form>



        <div class="cleaner"></div>
    </div> 




    <?php
    include('../../divs/footer.php');
    ?>